@charset "shift_jis";
/*サイト共通*/
body {
	background-color: #FFFFFF;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
}
a:link {
	color: #000099;
}
a:visited {
	color: #6611cc;
}
a:hover {
	color: #ffa800;
}
a:active {
	color: #ff3300;
}
.background-all{
 	width:100%;
}